Page MenuHomePhabricator

Table of contents lacking scrollbars
Closed, ResolvedPublic

Description

For moving comfortably to old topics, scrollbars may be helpful.

Issue found at https://www.mediawiki.org/wiki/Talk:Content_translation
Chrome on Mac

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added subscribers: Pginer-WMF, Mooeypoo.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJul 16 2015, 2:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

It seems to be a setting in Mac System Preferences from the  Apple menu - General-Show scroll bars.

Change 225057 had a related patch set uploaded (by Mooeypoo):
Force scrollbars on OS X

https://gerrit.wikimedia.org/r/225057

Change 225057 merged by jenkins-bot:
Force scrollbars on OS X

https://gerrit.wikimedia.org/r/225057

Catrope assigned this task to Mooeypoo.Jul 22 2015, 11:37 PM
Catrope triaged this task as Low priority.
Catrope set Security to None.
Catrope moved this task from Untriaged to QA Review on the Collaboration-Team-Archive-2015-2016 board.

I tested the change and it worked well for me: once I start scrolling the scrollbar appears and I can use it to reach the end of the ToC.

So it seems that the issue of disappearing scrollbars with the default Mac settings is solved.

Pginer-WMF closed this task as Resolved.Jul 31 2015, 3:02 PM

Now that the change is deployed, I can confirm that scrollbars are working everywhere. Since I'm using the same device where the problem was happening when I reported it, I'll mark this as resolved.